scheme: "Everforest dark, medium"
author: "Sainnhe Park (sainnhe@gmail.com)"

base00: "1e2326" # Default Background
base01: "272e33" # Lighter Background (Used for status bars, line number and folding marks)
base02: "343f44" # Selection Background
base03: "555f66" # Comments, Invisibles, Line Highlighting
base04: "7a8478" # Dark Foreground (Used for status bars)
base05: "d3c6aa" # Default Foreground, Caret, Delimiters, Operators
base06: "859289" # Light Foreground (Not often used)
base07: "9da9a0" # Light Background (Not often used)
base08: "e67e80" # Variables, XML Tags, Markup Link Text, Markup Lists, Diff Deleted
base09: "e69875" # Integers, Boolean, Constants, XML Attributes, Markup Link Url
base0A: "dbbc7f" # Classes, Markup Bold, Search Text Background
base0B: "a7c080" # Strings, Inherited Class, Markup Code, Diff Inserted
base0C: "7fbbb3" # Support, Regular Expressions, Escape Characters, Markup Quotes
base0D: "83c092" # Functions, Methods, Attribute IDs, Headings
base0E: "d699b6" # Keywords, Storage, Selector, Markup Italic, Diff Changed
base0F: "5c3f4f" # Deprecated, Opening/Closing Embedded Language Tags, e.g. <?php ?>
